3.0.9 RC 1

  • Wenn das Forum ein update bekommen hat kommt es für uns doch meist nach 1-2 wochen ^^


    (das musst du doch schon wissen :P )

    Du merkst, dass ein Bug an dir hoch krabbelt. Du findest ihn nett und nennst ihn Exploit.

  • Hoffentlich sind die die nicht zum 3.1 wechseln jetzt zufrieden das sie auch ein update bekommen ;)

    Die Deutsche Rechtschreibung ist FreeWare nicht OpenSource, das heist du darfst sie frei benutzen, sie aber NICHT verändern, denn die Nutzer sind dazu verpflichtet, die allgemein geltente Syntax einzuhalten, da nicht jeder Nutzer den entsprechenden Decoder hat, um jegliche Art von Modifikation zu entschlüsseln. Alles klar soweit? ;) :D

  • Ja aber so haben sie auch ein "update" obs nun nur fehlerbehebung ist oder nicht ist es ja egal ;) Die haben ein update und wir, so sind dann ( hoffentlich ) alle zufrieden :D

    Die Deutsche Rechtschreibung ist FreeWare nicht OpenSource, das heist du darfst sie frei benutzen, sie aber NICHT verändern, denn die Nutzer sind dazu verpflichtet, die allgemein geltente Syntax einzuhalten, da nicht jeder Nutzer den entsprechenden Decoder hat, um jegliche Art von Modifikation zu entschlüsseln. Alles klar soweit? ;) :D

  • Hallo,
    da das Woltlab Forum schon auf Version 3.0.9 RC1 ist wollte ich fragen wann es die Welt zu Gesicht bekommt?
    Pikafans

  • es ist meist so das Versionen die hier im Forum benutzt werden meist nach 1-2 Wochen für die User verfügbar ist ^^
    man will ja vorher testen wie es so läuft und ob was vergessen wurde

    Du merkst, dass ein Bug an dir hoch krabbelt. Du findest ihn nett und nennst ihn Exploit.

  • Naja ob es schade ist ist ne andere sache aber du möchtest doch nen Update ohne Fehler haben oder ?


    Des weiteren glaube ich nicht das die 3.0.9 soviele änderungen mit sich bringt ;) Sieht für Woltlab nur runder aus wenn Sie auf 3.1.0 updaten :D

  • Die Ändnerungen werden diesmal recht umfangreich sein und nicht nur wegen der Änderungen bezüglich des IE8, die in de RC1 Version noch nicht mal enthalten sind.

  • Weil die Fehler nach wie vor im Board sind.
    Kann natürlich auch sein, dass das WBB 3.0.9 nach wie vor nicht mit dem IE8 kompatibel sein wird.

  • Die Version 3.0.9 bringt einige "Funktionen" die ein Update auf Version 3.1 ermöglicht, aber auch Inkompatiblitäten damit verhindern soll. Weil eben diese Funktionen eingebaut wurden, soll dies als RC getestet werden.